
.cmhead {
    margin: 0 0 15px 0
}

.cmhead__wrap {
    border-radius: 3px;
    padding: 15px 340px 15px 0;
    background: #fff;
}

.cmhead--with-book .cmhead__wrap {
    padding-right: 485px;
}

.cmhead__h1 {
    font: 700 32px/30px geometria, arial;
    display: inline-block;
    margin: 0 10px 0 0;
}

.cmhead__buttons {
    position: absolute;
    right: 0;
    top: 20px;
    font: 0/0 a
}

.cmhead__button {
    cursor: pointer;
    color: #777;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
    font: 600 16px/30px geometria, arial;
    padding: 0 8px;
    margin: 0 0 0 8px;
    transition: border-color 200ms, color 200ms, background-color 200ms;
}

.cmhead__review:hover {
    border-color: #000;
    color: #000;
}

.cmhead__book {
    background-color: #FFDD22;
    color: #000;
    border-color: transparent;
}

.cmhead__book:hover {
    background-color: #F3D320
}

.cmhead__phone, .cmhead__recom {
    padding-left: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 165px;
    background: #33cc00 url(i/header/phone.svg) no-repeat 5px 5px / 17px auto;
    border-color: transparent;
    color: #fff;
    transition: background-color 200ms;
}

.cmhead__phone:hover, .cmhead__recom:hover {
    background-color: #32BF00;
}


.cmhead__button--delivery {
    background: #ff0000;
    height: 30px;
    border: 0;
    display: inline-block;
    text-align: center;
    color: #fff;
}

.cmhead__button--delivery:hover {
    background: #DB0202;
}

.html--amfoodie .cmhead__phone {
    display: none;
}

.cmhead__meta {
    margin: 3px 0 0 0;
    white-space: nowrap;
}

.cmhead__delivery {
    background: url(i/header/free-delivery.svg) no-repeat 0 0;
    position: relative;
    top: -4px;
    display: inline-block;
    vertical-align: middle;
    width: 224px;
    height: 26px;
}

.cmhead__delivery:hover {
    background-image: url(i/header/free-delivery-hover.svg);
}

.cmhead__delivery--short {
    background-image: url(i/header/free-delivery-short.svg);
    width: 139px;
}

.cmhead__delivery--short:hover {
    background-image: url(i/header/free-delivery-short-hover.svg);
}

.cmhead__stars {
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    background: url(i/header/stars.svg) no-repeat 0 0;
    width: 84px;
}

.cmhead__stars--4 {
    background-position: -17px 0;
}

.cmhead__stars--3 {
    background-position: -35px 0;
}

.cmhead__stars--2 {
    background-position: -52px 0;
}

.cmhead__stars--1 {
    background-position: -68px 0;
}

.cmhead__stars--0 {
    background-position: -85px 0;
}

.cmhead__address {
    display: inline-block;
    vertical-align: middle;
    font: 16px/16px geometria, arial;
    color: #0066ff;
    cursor: pointer;
    border-bottom: 1px solid;
    margin: 0 0 0 10px;
}

.cmhead__address:hover {
    color: #ff0000;
}

.cmhead__address2 {
    display: inline-block;
    vertical-align: middle;
    font: 16px/16px geometria, arial;
    margin: 0 0 0 10px;
}

.cmhead__alert {
    background: #FF2C2C;
    margin: 14px auto 18px;
    padding: 10px 16px 12px;
    text-align: center;
    color: #fff;
    font: 500 22px/26px 'SF Pro Display';
    border-radius: 4px;
}

.cmhead__alert {
    background: #FF2C2C;
    margin: 8px auto 0;
    padding: 9px 60px;
    text-align: center;
    color: #fff;
    font: 500 18px/21px 'SF Pro Display';
    border-radius: 2px;
    position: relative;
}

.cmhead__button-hide-banner {
    position: absolute;
    right: 19px;
    top: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: .5;
    transition: opacity .2s ease;
}

.cmhead__button-hide-banner:hover {
    opacity: .7;
}

.cmhead__button-hide-banner:active {
    opacity: .9;
}